*+html #newsbox { background-color: #e8edf5; width: 200px; height: 285px; border-left: 1px solid #003083; border-bottom: 1px solid #003083; border-right: 1px solid #003083; border-top-color: #003083; border-top-style: solid; }
.box { color: #646464; font-size: 11px; font-family: verdana; width: 182px; float: left; padding-top: 18px; padding-left: 10px; }
.box a:link { color: #003083; font-size: 11px; font-weight: bold; text-decoration: none; }
.box a:visited { color: #003083; font-size: 11px; font-weight: bold; text-decoration: none; }
.box a:hover { color: #8fa7cf; font-size: 11px; font-weight: bold; text-decoration: none; }
.box a:active { color: #003083; font-size: 11px; font-weight: bold; text-decoration: none; }
.box h1 { font-size: 11px; font-weight: bold; margin: 0 0 5px; padding: 0; }
.box img { text-align: left; margin: 0 0 0 5px; padding: 0; border-width: 0; }
.easy { margin-top: 20px; margin-left: 12px; }
.footbox { color: #646464; font-size: 11px; font-family: verdana; background-image: url(/images/homepage/footlinie.gif); background-repeat: repeat-x; text-align: left; width: 172px; height: 150px; float: left; margin-right: 1px; padding-right: 2px; padding-left: 10px; border-top-style: none; border-top-width: 0; border-right-style: none; border-right-width: 0; border-left-style: none; border-left-width: 0; }
.footbox img { border-style: none; border-width: 0; }
.footbox h1 { color: #646464; font-size: 11px; font-family: verdana; font-weight: bold; background-image: url(/images/homepage/footlinie.gif); background-repeat: repeat-x; }
*+html .footbox h1 { margin-top: 10px; color: #646464; font-size: 11px; font-family: verdana; font-weight: bold; background-image: url(/images/homepage/footlinie.gif); background-repeat: repeat-x; }
*html .footbox h1 { color: #646464; font-size: 11px; font-family: verdana; font-weight: bold; background-image: url(/images/homepage/footlinie.gif); background-repeat: repeat-x; margin-top: 10px; }
.footim { text-align: center; margin-top: 20px; align: center; }
.logo { margin-top: 33px; }
.newslinie { color: #646464; font-size: 11px; font-family: verdana; background-color: #003083; margin-top: 20px; width: 182px; height: 1px; overflow: hidden; float: left; margin-left: 10px; border-style: none; border-width: 0; }
*html .newslinie { color: #646464; font-size: 11px; font-family: verdana; background-color: #003083; margin-top: 20px; margin-left: 5px; width: 182px; height: 1px; float: left; overflow: hidden; border-style: none; border-width: 0; }
.pavhead { margin: 0 0 77px 55px; padding: 0; }
.sub  { display: block; clear: left }
.union { margin-top: 42px; margin-left: 12px; }
#content { background-color: #fff; width: 963px; height: 335px; overflow: hidden; }
#footer { background-color: #fff; width: 963px; float: left; height: 215px; }
#head { background-image: url(/images/homepage/liniehead.gif); background-repeat: repeat-x; width: 919px; height: 182px   ; overflow: hidden; padding-left: 44px; }
#head img { text-decoration: none; border: 0}
.newsletter { background-image: url(/images/homepage/neline.gif); background-repeat: repeat-x; width: 150px; float: left; margin-left: 1px; }
#newsletterhead { }
#newslettercontent { color: #646464; font-size: 11px; font-family: verdana; margin-top: 20px; margin-left: 10px; }
#impressum { text-decoration: none; color: #919191; font-size: 9px; font-family: Arial; font-weight: bold; background-image: url(/images/content/impressumlinie.gif); background-repeat: repeat-x; width: 184px; float: left; margin-right: 2px; margin-left: 1px; padding-top: 14px; padding-bottom: 10px; padding-left: 16px; }
#impressum a:link { color: #919191; text-decoration: none; }
#impressum a:visited { color: #919191; text-decoration: none; }
#impressum a:active { color: #919191; text-decoration: none; }
#impressum a:hover { color: #91bed1; text-decoration: none; }
#impressum img { border: none; margin-left: 15px}
#main { width: 919px }
#menue { background-color: #fff; width: 203px; height: 333px; float: left; }
#menue img { margin-left: 1px; }
#news { background-color: #fff; height: 333px; overflow: hidden; float: left; border-width: 0; }
#newsbox { background-color: #e8edf5; width: 200px; height: 329px; border-left: 1px solid #003083; border-bottom: 1px solid #003083; border-right: 1px solid #003083; border-top-color: #003083; border-top-style: solid; }
*html #newsbox { background-color: #e8edf5; width: 200px; height: 287px; border-top-style: solid; border-top-color: #003083; border-right: 1px solid #003083; border-bottom: 1px solid #003083; border-left: 1px solid #003083; }
#pic { width: 554px; height: 318px; float: left; margin-right: 2px; }
#pop-menue1    { background-color: #d92818; visibility: hidden; position: absolute }
#submenue1    { background-color: #abed0e; visibility: hidden; position: absolute }
#ticker { color: #fff; font-size: 13px; font-family: Arial; background-color: #01338c; width: 185px; height: 20px; float: left; padding-top: 6px; padding-left: 15px; border-right: 1px solid #2c0606; }
*html #ticker { color: #fff; font-size: 13px; font-family: Arial; background-color: #01338c; width: 186px; height: 20px; float: left; padding-left: 15px; border-right: 1px solid #2c0606; }
*+html #ticker { color: #fff; font-size: 13px; font-family: Arial; background-color: #01338c; width: 186px; height: 20px; float: left; padding-top: 8px; padding-left: 15px; border-right: 1px solid #2c0606; }
*html #ticker img { width: 201px}
#wrapper { position: absolute; top: 0; left: 50%; width: 919px; margin-left: -480px; padding: 0; }
.eingabe { float: left; margin-top: 20px; border-color: #7c7c7c #c3c3c3 #c3c3c3; border-style: solid; border-width: 1px; }
*html .eingabe { margin-top: 0; float: left; border-style: solid; border-width: 1px; border-color: #7c7c7c #c3c3c3 #c3c3c3; }
*+html .eingabe { margin-top: 0; float: left; border-style: solid; border-width: 1px; border-color: #7c7c7c #c3c3c3 #c3c3c3; }
.submit { float: left; margin-top: 20px; margin-left: 10px; }
*html .submit { margin-left: 10px; float: left; margin-top: 0; }
*+html .submit { margin-top: 0; margin-left: 10px; float: left; }
.submit { cursor: pointer; }
#menue28 {display:none;}
